package com.house365.ws.interfaces.server;

import com.house365.beans.entity.ReportAttachEntity;
import com.house365.beans.entity.UserEntity;
import com.house365.ws.beans.util.HResult;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/4/21.
 */
public interface IReportAttachInterface {

    List<ReportAttachEntity> queryByConditions(Map<String, Object> map);

    HResult save(ReportAttachEntity entity);

    HResult update(ReportAttachEntity entity,UserEntity userEntity);
}
